Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
UBIK Agent will launch soon, join the waitlist to get access!
Python
import requests url = "https://app.ubik-agent.com/api/v1/documents/{document_id}/workspaces" payload = { "workspace_ids": ["3c90c3cc-0d44-4b50-8888-8dd25736052a"] } headers = { "X-API-KEY": "<api-key>", "Content-Type": "application/json" } response = requests.post(url, json=payload, headers=headers) print(response.text)
const options = { method: 'POST', headers: {'X-API-KEY': '<api-key>', 'Content-Type': 'application/json'}, body: JSON.stringify({workspace_ids: ['3c90c3cc-0d44-4b50-8888-8dd25736052a']})};fetch('https://app.ubik-agent.com/api/v1/documents/{document_id}/workspaces', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
curl --request POST \ --url https://app.ubik-agent.com/api/v1/documents/{document_id}/workspaces \ --header 'Content-Type: application/json' \ --header 'X-API-KEY: <api-key>' \ --data '{ "workspace_ids": [ "3c90c3cc-0d44-4b50-8888-8dd25736052a" ]}'
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>" } ] }
Ajoute un document à un ou plusieurs espaces de travail.
Une liste d'identifiants uniques d'espaces de travail.
Successful Response
Cette page vous a-t-elle été utile ?